
Redmine - Patch #13280

German translation (r11478)

2013-02-25 14:16 - Filou Centrinov

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 2.3.0   

Description

Some patches for german translation.

Associated revisions

Revision 11482 - 2013-02-25 14:41 - Toshi MARUYAMA

German translation changed by Filou Centrinov (#13280)

Revision 11484 - 2013-02-25 15:58 - Toshi MARUYAMA

Merged r11482 from trunk to 2.3-stable (#13280)

German translation changed by Filou Centrinov.

History

#1 - 2013-02-25 14:41 - Toshi MARUYAMA

- Target version set to 2.3.0

#2 - 2013-02-26 00:24 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk r11482 and 2.3-stable r11484, thanks.

Files

de.yml.patch 4.59 KB 2013-02-25 Filou Centrinov
